net.sf.statcvs.util

## Class LogFormatter

- java.lang.Object
- - java.util.logging.Formatter
  - - net.sf.statcvs.util.LogFormatter

    public class LogFormatter
    extends java.util.logging.Formatter

Logging formatter for StatCvs

Version:
  $Id: LogFormatter.java,v 1.9 2008/04/02 11:22:15 benoitx Exp $
Author:
  Lukasz Pekacki <lukasz@pekacki.de>

### Constructor Summary

Constructors
Constructor and Description
`LogFormatter()`

### Method Summary

Methods
`java.lang.String` `format(java.util.logging.LogRecord record)`

### Methods inherited from class java.util.logging.Formatter

`formatMessage, getHead, getTail`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LogFormatter

    public LogFormatter()

### Method Detail

#### format

    public java.lang.String format(java.util.logging.LogRecord record)

Specified by:
  `format` in class `java.util.logging.Formatter`
See Also:
  `Formatter.format(LogRecord)`